Skip to main content
`Ctrl`+`K`

# skbio.sequence.GeneticCode.__ne__

GeneticCode.__ne__(other)

  Determine if the genetic code is not equal to another.

  Genetic codes are not equal if their type, amino_acids, or starts differ. A genetic code’s name (accessed via `name` property) does not affect equality.

  Parameters:
    other GeneticCode

      Genetic code to test for inequality against.

  Returns:
    bool

      Indicates whether the genetic code is not equal to other.